Page MenuHomePhabricator

"Redirect" background image should be positioned on "right bottom" for RTL wikis
Closed, ResolvedPublic

Description

It's nearly a month that I've noticed that the background image of redirects on Persian Wikipedia is not shown correctly.

Fixing it was easy. I just needed to change the style from background-position: left bottom; to background-position: right bottom; using common.js, but I am not sure if this can/should be supported by MediaWiki internally...

Event Timeline

Dalba created this task.Jan 14 2015, 2:33 AM
Dalba raised the priority of this task from to Needs Triage.
Dalba updated the task description. (Show Details)
Dalba added a project: MediaWiki-Redirects.
Dalba added a subscriber: Dalba.
Aklapper renamed this task from Redirect backgournd image should be positioned on "right bottom" for RTL wikis to "Redirect" background image should be positioned on "right bottom" for RTL wikis.Jan 14 2015, 1:12 PM
Aklapper triaged this task as Low priority.
Aklapper set Security to None.
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
Amire80 closed this task as Resolved.Jul 16 2015, 3:26 PM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.